@charset "utf-8";
/*-------------------------------------------------*/
/*(C) A.C.Planet Inc. All rights reserved.*/
/*--------------------------------------------------*/
/*history.htmlで使用。
------------------------*/
.contents-histry{}
/* For modern browsers */
.contents-histry dl:before,
.contents-histry dl:after,
.contents-histry-main dl:before,
.contents-histry-main dl:after {
	content: "";
	display: table;
}
.contents-histry dl:after,
.contents-histry-main dl:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.contents-histry dl,
.contents-histry-main dl {
	zoom: 1;
}
.contents-histry dl,
.contents-histry-main dl{
	margin:0;
	clear:both;
	border-top:1px solid #CDCDCD;
	padding:10px 5px;
}
.contents-histry dl dt{
	margin:0;
	width:40%;
	float:left;
	font-weight:bold;
	display:block;
	text-align:center;
}
.contents-histry dl dd{
	margin:0;
	width:60%;
	float:left;
	display:block;
}
.contents-histry-main{
	margin:10px 0;
	border-bottom:1px solid #CDCDCD;
}
.contents-histry-main dl dt{
	margin:0;
	width:25%;
	float:left;
	font-weight:bold;
	display:block;
	text-align:center;
}
.contents-histry-main dl dd{
	margin:0;
	width:75%;
	float:left;
	display:block;
}


.histry-l{
	width:49%;
	float:left;
	border-bottom:1px solid #CDCDCD;
}
.histry-r{
	width:49%;
	float:right;
	border-bottom:1px solid #CDCDCD;
}
@media screen and (max-width: 568px) {
.contents-histry dl,
.contents-histry-main dl{
	padding:10px 5px;
}
.contents-histry dl dt{
	width:100%;
	float:none;
	text-align:left;
}
.contents-histry dl dd{
	width:100%;
	float:none;
	text-indent:1em;
}
.contents-histry-main{
	border-bottom:1px solid #CDCDCD;
}
.contents-histry-main dl dt{
	width:100%;
	float:none;
	text-align:left;
}
.contents-histry-main dl dd{
	width:100%;
	float:none;
	text-indent:1em;
}


.histry-l{
	width:100%;
	float:none;
}
.histry-r{
	width:100%;
	float:none;
	margin:10px 0 0;
}
}


/*land.htmlで使用
テーブルの背景色を変更
------------------------*/
.bg-ylw{
background-color:#E1D8B0 !important;
}

/*student.htmlで使用
幅を60%に指定。
------------------------*/
.wd-60{
	width:75%;
}

.idt-0 {
	text-indent:0 !important;
}

.idt-1{
padding-left:1em;
text-indent:-1em;
}
.idt-1-8{
padding-left:1.8em;
text-indent:-1.8em;
}

.idt-4-5 {
padding-left:4.5em;
text-indent:-4.5em;
}

/*history.htmlで使用。
------------------------*/
.historytable{
	border:none;
	border-top: solid 1px #999999;
	margin: 0;
}
.historytable td{
	border-bottom: dotted 1px #999999;
	border-top: none;
	border-right: none;
	border-left: none;
	padding: 10px 3px 10px 0;
}
.historytable .bottom {
	border-bottom:none;
}
.historytable th{
	border-bottom: dotted 1px #999999;
	border-top: none;
	border-right: none;
	border-left: none;
	text-align: left;
	font-weight: normal;
	color: #006FBF;
	vertical-align: top;
	padding: 10px 0 10px 3px;
}
.bghistory {
	background-image: url(../imgs/bg_history_01.gif);
	background-position: bottom;
	margin: 10px 0 0 0;
}
.bghistory02 {
	background-color:#F1FEDE;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
	border-left: solid 1px #999999;
}

/*officer.htmlで使用
tbodyのthをtheadと同じ装飾。
------------------------*/
table.bgofficer th{
	background-color: #B8DEF3;
	background-image: url(../../imgs/common/bg_table01.jpg);
	background-position: bottom;
	color: #001E6A;
	font-weight: bold;
	background-repeat: repeat-x;
}

/* photo/index.htmlで使用
キャンパスフォトページ用マージン指定*/
.margin-top5 {
	margin-top:5px !important;
}

.margin-l190 {
	margin-left:190px !important;
}
/* photo/index.htmlで使用
キャンパスフォトページ用マージン指定*/
.photo-box{
/*	border-bottom:1px solid #CCC;*/
	margin:20px 0 20px;
	padding:0 0 20px;
}
.photo-r{
	float:right;
	width:55%;
}
.photo-l{
	float:left;
	width:40%;
	margin:10px 0 0;
}
.photo-l img{
	width:100%;
}
@media screen and (max-width: 640px) {
.photo-r{
	float:none;
	width:100%;
}
.photo-l{
	float:none;
	width:100%;
}
}

/*4カラムリスト*/
.list-four{
	margin-left:10px;
}
.list-four li {
	border: none;
	margin: 0px;
	background-image: url(../../imgs/common/ic_list_s.gif);
	background-repeat: no-repeat;
	background-position: 0.2em 0.5em;
	padding-left:15px;
	float:left;
	width:120px;
}


/*health.html で使用*/

.health-link {
    margin: 0 0 0 10px;
}
.health-link li {
    display: inline;
}
.health-link li a {
    padding: 2px 0 13px 45px;
	line-height: 18px;
	width: 171px;
}
.health-link .health-li1 a {
	padding: 10px 0 0 45px;
    background-image: url(../imgs/bg_health_link01.gif);
}
.health-li2 a {
    background-image: url("../imgs/bg_health_link02.gif");
}
.health-li3 a {
    background-image: url("../imgs/bg_health_link03.gif");
}

.health-link li a:hover {
    opacity: 0.7;
}

@media screen and (max-width: 768px) {
p map area {
    display: none;
}

}
@media screen and (max-width: 568px) {
.health-link {
    margin: 20px 0 0;
}
.health-link li {
    background-image: url("../../../imgs/common/ic_linklist.gif");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    display: block;
    padding: 1px 0 1px 22px;
}
.health-link li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 0 none;
    display: inline;
    float: none;
    font-size: 100%;
    padding: 0 !important;
    text-decoration: underline;
}
.health-link li a:hover {
    text-decoration: none;
}
}

/*新学科紹介（reorganization）
---------------------------------*/
.on { font-weight:bold; }

#reorganization figure.harf-l,
#reorganization figure.harf-r,
#reorganization figure.three-l,
#reorganization figure.three-c,
#reorganization figure.three-r {
	text-align:center;
}
#reorganization figure.harf-l img,
#reorganization figure.harf-r img,
#reorganization figure.img-r img,
#reorganization figure.three-l img,
#reorganization figure.three-c img,
#reorganization figure.three-r img {
	max-width:100%;
	margin-top:10px;
}

#oc-main #reorganization h2.h2-point {
	background:none !important;
	color:#000 !important;
	font-family: 'Open Sans', sans-serif;
	font-size:2.2em !important;
	font-weight:300;
	line-height:1.3em;
	border-top:2px solid #333;
	margin-top:80px;
}
#oc-main #reorganization h2 span {
	display:block;
}
@media screen and (max-width: 800px) {
#oc-main #reorganization h2.h2-point {
	font-size:1.8em !important;
}
}
@media screen and (max-width: 500px) {
#oc-main #reorganization h2.h2-point {
	font-size:1.6em !important;
	margin-top:50px;
}
}

/*トップページ*/
#oc-main #reorganization .mv {
	background-image:url(../faculty/reorganization/imgs/mv_reorganization_v2.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	padding: 20px 10px 25px ;
	height:420px;
    width: 90%;
    margin: 0 auto;
}
#oc-main #reorganization .mv .cc {
	color:#fff;
	font-size:3em;
	line-height:1.2em;
	letter-spacing:0.04em;
	text-align:center;
	text-shadow:0 0 8px #000;
	margin:0 0 0;
}

#oc-main #reorganization nav {
	border: 2px #ccc solid;
}
.new-list, .new-list-child {
	margin: 0;
	padding: 0;
}
.new-list li {
	background: url(https://www.nitech.ac.jp/edu/new/imgs/ic_new_list.png) no-repeat 5px 1em #EDECD9;
	-webkit-transition: background 0.3s linear, color 0.3s linear, opacity 0.3s linear;
	transition: background 0.3s linear, color 0.3s linear, opacity 0.3s linear;
}
.new-list li:hover {
	background-position: 8px 1em;
}
.new-list li a {
	font-size:110%;
	display: block;
	padding: 10px 10px 10px 40px;
}
.new-list-child li {
	background: url(https://www.nitech.ac.jp/edu/new/imgs/ic_new_list_s.gif) no-repeat 20px 1em #F5F3EB;
	-webkit-transition: background 0.3s linear, color 0.3s linear, opacity 0.3s linear;
	transition: background 0.3s linear, color 0.3s linear, opacity 0.3s linear;
}
.new-list-child li a {
	font-size:100%;
	display: block;
	padding: 5px 10px 5px 50px;
}
.new-list-child li:hover {
	background-position: 23px 1em;
}

@media screen and (max-width: 800px) {
#oc-main #reorganization .mv .cc {
	font-size:1.8em;
	line-height:1.2em;
}
#oc-main #reorganization .harf-r {
	margin-top:20px;
}
}
@media screen and (max-width: 500px) {
#oc-main #reorganization .mv .cc {
	font-size:1.5em;
}
#oc-main #reorganization .mv .cc {
	margin:25% 0 0;
}
}

/*Concept*/
.concept-midashi {
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:2.3em;
	font-weight:lighter;
	line-height:1.8em;
	text-align:center !important;
}
@media screen and (max-width: 800px) {
.concept-midashi {
	font-size:2em;
	line-height:1.6em;
}
}
@media screen and (max-width: 500px) {
.concept-midashi {
	font-size:1.6em;
}
}

/* Department details */
#reorganization article .before{
	float: left;
	width: 40%;
}
#reorganization article .after{
	float: right;
	width: 54%;
}
#reorganization article .before section,
#reorganization article .after section{
	background: #f6f6f5;
	padding-bottom:10px;
	min-height:160px;
}

#oc-main #reorganization h2.h2-dd {
	background:none !important;
	color:#000 !important;
	font-family: 'Open Sans', sans-serif;
	font-size:2.2em !important;
	font-weight:300;
	line-height:1.3em;
	border-top:2px solid #333;
	border-bottom:2px solid #333;
	margin-top:60px;
	padding:13px;
}
#reorganization article .before h3,
#reorganization article .after h3{
	color:#fff;
	text-align:center;
	padding: 15px 13px;
}
#reorganization article .before h3{
	background-color:#333;
}
#reorganization article .after h3{
	background-color:#021F6B;
}
#reorganization article h4{
	border:none;
	padding: 8px 15px;
	color:#fff;
}
#reorganization article .before h4{
	background-color:#dcdcdc;
	color:#333;
}
#reorganization h4.d01{
	background-color:#488DB6;
}
#reorganization h4.d02{
	background-color:#729F68;
}
#reorganization h4.d03{
	background-color:#C67651;
}
#reorganization h4.d04{
	background-color:#92913F;
}
#reorganization h4.d05{
	background-color:#D17A9F;
}
#reorganization h4.d06{
	background-color:#948BB7;
}
#reorganization h4.d07{
	background-color:#84AEC8;
}
#reorganization h4.d08{
	background-color:#9FD17A;
}
#reorganization h4.d09{
	background-color:#CBD17A;
}
#reorganization h4 span.new{
	background-color:#FFD21E;
	border-radius:100%;
	color:#001E6A;
	font-size:90%;
	margin-right:10px;
	padding:18px 10px;
}

#reorganization article .after section ul{
	margin: 10px 15px;
}
#reorganization article .after section p{
	margin-top:20px;
	padding:0 15px;
}
#reorganization article .after section figure{
	text-align:center;
	padding-bottom:10px;
}
#reorganization article .linkbtn{
	text-align:center;
	width:80%;
	margin: 20px auto 0;
}
#reorganization article .linkbtn a{
	background-color:#F9DD59;
	border: 3px solid #F9DD59;
	border-radius:3px;
	color:#021f6b;
	font-size:1.3em;
	font-weight:bold;
	text-decoration:none;
	line-height:3em;
	display:block;
	width:100%;
}
#reorganization article .linkbtn a:hover{
	background-color:#fff;
	border-color:#F9DD59;
}

@media screen and (max-width: 800px) {
#reorganization article .before{
	display:none;
}
#reorganization article .after{
	float: none;
	width: 100%;
}
#reorganization article .before section,
#reorganization article .after section{
	min-height:100px;
}
}
@media screen and (max-width: 500px) {
#oc-main #reorganization h2.h2-dd {
	font-size:1.8em !important;
	line-height:1.2em;
	text-align:center;
	margin-top:50px;
}
#reorganization h4 span.new{
	float:left;
	margin:-2% 10px 0 0;
	padding:15px 8px;
}
}

/* 2011.6.21 */
.aftr-new figure{
    text-align: center;
    margin-bottom: 8px;
}
